import { LabelProps } from './types';
export declare const ToggleWrapper: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const ToggleSlider: import('styled-components').StyledComponent<"span", any, {}, never>;
export declare const ToggleInput: import('styled-components').StyledComponent<"input", any, {}, never>;
export declare const ToggleLabel: import('styled-components').StyledComponent<"span", any, LabelProps, never>;
export declare const Wrapper: import('styled-components').StyledComponent<"label", any, {}, never>;
